[Date Prev][Date Next][Thread Prev][Thread Next] - [Date Index][Thread Index][Author Index]

Re: Re:comm Program update



In a message dated 2/8/00 7:10:19 PM Eastern Standard Time, ke6qis@juno.com 
writes:

<< use hyper term that came with windows!!! >>
Hi;
Yes I took alook at hyperterm,but it didn't fill the bill dynamically (least 
not like Procomm) in the process of loading hyperterm, found a corrupted 
file.So I went to Hilgraeve for a new file and found out the version 3.0 is 
now outdated. OK so I downloaded  the Hyperterm P.E. version 5.0. 
Install/load/run. But Hilgraeve says what
I really need is Hyperaccess (handles alot more). Well guess I'll stick with 
hyperterm
32 and Procomm16 for the time being. Suggestion welcome. 

Nick_K1uxb@Amsat.Org
AmSat M#22708  ARRL M#

Save_Time Go_Online
----
Via the amsat-bb mailing list at AMSAT.ORG courtesy of AMSAT-NA.
To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org



AMSAT Top AMSAT Home